<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/archiving/ts/Atsctm8211m000" xml:lang="en">
   <Header>
      <Title>Delete History of Service Contracts (tsctm8211m000)</Title>
   </Header>
   <AimSection>
      <Paragraph>
         <GUIRef href="" role="manual">Path:// Service / Contract Management / History / Service Contracts - History / Specific command</GUIRef>
      </Paragraph>
      <Paragraph>All service contracts in the range will be removed from history.
		All underlying terms and configuration lines will also be deleted.</Paragraph>
   </AimSection>
</ManualTopic>